/* フォント */
.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.niji_facility_bg {
  background-image: url(../img/bg/bg_short.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;

}

html {
  scroll-behavior: smooth;
}

.niji_facility_flex {
  display: flex;
  gap: 2rem;
}

.niji_facility_contents {
  width: 83.6rem;
  height: auto;
  padding: 6rem 3rem 6rem 3rem;
  background-color: #FFFFFF;
  border-radius: 1rem;
  border: solid 0.1rem #000000;
  margin-left: 7rem;
  margin-top: 10rem;
  margin-bottom: 10rem;
}

/* メインタイトル */
.main_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 2.8rem;
  line-height: calc(40em / 28);
  margin-top: 5rem;
  color: #000;
  margin-left: 8.5rem;
  position: relative;
}



.facility_info {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-size: 2.4rem;
  line-height: calc(35em / 24);
  color: #000;
  background-color: #55D19B;
  border-radius: 1rem;
  border: #000 solid 0.1rem;
  padding: 0.1rem 2rem;
  margin-left: 2rem;
}

/* メインビジュアル */
.main_visual {
  width: 83.6rem;
  height: 47rem;
  margin: 0 auto;
  display: block;
  object-fit: cover;
  border-radius: 2rem;
  box-shadow: 0.6rem 0.6rem 0rem #55D19B;
  margin-top: 3rem;
  margin-left: 7rem;
}

.health_facilities_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 2.5rem;
  line-height: calc(36em / 25);
  color: #000;
  position: relative;
  margin-left: 2rem;
  margin-bottom: 4.5rem;
}

.health_facilities_title::before {
  content: "";
  background-color: #55D19B;
  width: 1rem;
  height: 4rem;
  position: absolute;
  top: 0rem;
  left: -2rem;

}

/* スライダー */
.slide_img {
  width: 55rem;
  height: 30.9rem;
  object-fit: cover;
  margin: 0 auto;
  display: block;
  filter: brightness(1.3);
}

/* 前へ次への矢印カスタマイズ */
.swiper-button-prev::after,
.swiper-button-next::after {
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}

.swiper-button-prev::before,
.swiper-button-next::before {
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}

/* 前への矢印カスタマイズ */
.swiper-button-prev::after {
  border-bottom: 1rem solid transparent;
  border-right: 1.5rem solid #fff;
  border-top: 1rem solid transparent;
  margin-left: 0rem;
}

.swiper-button-prev::before {
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  background-color: #55D19B;
  border: solid 0.1rem #000;
}

/* 次の矢印 */
.swiper-button-next::after {
  border-bottom: 1rem solid transparent;
  border-left: 1.5rem solid #fff;
  border-top: 1rem solid transparent;
  margin-left: 0rem;
}

.swiper-button-next::before {
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
  background-color: #55D19B;
  border: solid 0.1rem #000;
  margin-left: 0rem;
}

.swiper-button-next {
  left: 70rem;
}

.swiper-button-prev {
  left: 5rem;
}

/* 理念、運営方針 */
.concept_title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000;

}

.concept_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: calc(30em / 15);
  letter-spacing: calc(0.75em / 15);
  color: #000;

}

.concept_wrap {
  margin-top: 7rem;
  margin-left: 3rem;
  position: relative;
  display: none;
}

.concept_wrap::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;
}

/* 施設概要 */
.overview_title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000;
  margin-bottom: 1rem;
}

.overview_wrap {
  margin-top: 7rem;
  margin-left: 3rem;
  position: relative;

}

.overview_wrap::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;
}

.overview_dl {
  display: flex;
  flex-wrap: wrap;
  width: 74.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: calc(30em / 16);
  letter-spacing: calc(0.8em / 16);
  color: #000;

}

.overview_dl dt {
  width: 12.9rem;

}

.overview_dl dd {
  width: 61.7rem;
  padding-bottom: 2.5rem;
  position: relative;
}

.overview_dl dd::after {
  content: "";
  background-color: #707070;
  width: 74.6rem;
  height: 0.1rem;
  position: absolute;
  bottom: 1.1rem;
  right: 0.8rem;
}

.overview_dl dd:last-child::after {
  display: none;
}

/* ご利用できる方 */
.usage_title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000;
  margin-top: 7rem;
}

.primary_nursing_care_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: calc(30em / 15);
  letter-spacing: calc(0.75em / 15);
  color: #000;
}

.rehabilitation_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: calc(30em / 15);
  letter-spacing: calc(0.75em / 15);
  color: #000;
}

.usage_wrap {
  margin-top: 1.4rem;
  margin-left: 3rem;
  position: relative;
  width: 73.6rem;

}

.usage_wrap::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;
}

/* 更生会にじの郷の特徴 */
.nijinosato_feature {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000;
  margin-top: 7rem;
}

.nijinosato_feature_wrap {
  margin-top: 1.6rem;
  margin-left: 3rem;
  position: relative;

}

.nijinosato_feature_wrap::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;
}

/* 医師を配置 */
.doctor_title,
.staff_title,
.rehabilitation_title,
.short_stay_title,
.long_stay_title,
.short_rihabili_title,
.support_title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 1.7rem;
  line-height: calc(30em / 17);
  letter-spacing: calc(0.85em / 17);
  color: #000;
}

.doctor_text,
.staff_text,
.rehabilitation_text,
.short_stay_text,
.long_stay_text,
.short_rihabili_text,
.support_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: calc(30em / 15);
  letter-spacing: calc(0.75em / 15);
  color: #000;
}

.doctor_img,
.rehabilitation_img,
.rehabilitation_work_img {
  width: 28.9rem;
  height: 16.7rem;
  object-fit: cover;
  margin-top: 3.2rem;
  filter: brightness(1.4);
}

.doctor_wrap,
.staff_wrap,
.rehabilitation_wrap,
.short_rihabili_wrap,
.support_wrap,
.long_stay_wrap,
.short_stay_wrap {
  margin-top: 1.5rem;
  margin-left: 7rem;
  width: 73.6rem;
}

.niji_feature_flex,
.staff_flex,
.rehabilitation_flex {
  display: flex;
  gap: 1.6rem;
}

.long_stay_wrap {
  width: 73.6rem;
}

/* 日頃の様子 */
.everyday_title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  position: relative;
  color: #000;
  margin-left: 3.5rem;
  margin-top: 7rem;
}


.everyday_title::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;
}

.rehabilitation {
  width: 23.7rem;
  height: 15.7rem;
  object-fit: cover;
  filter: brightness(1.3);
}

.daily_basis_appearance {
  display: flex;
  gap: 1.3rem;
  margin-left: 4rem;
  margin-top: 3rem
}

/* 年間行事・イベント */
.event_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 2.5rem;
  line-height: calc(36em / 25);
  color: #000;
  position: relative;
  margin-left: 2rem;
  margin-top: 7rem;
}

.event_title::before {
  content: "";
  background-color: #55D19B;
  width: 1rem;
  height: 4rem;
  position: absolute;
  top: 0rem;
  left: -2rem;
}

.event_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000;
  margin-left: 3.5rem;
  position: relative;
  margin-top: 3.2rem;
}

.event_text::before {
  content: "";
  background-color: #55D19B;
  width: 3rem;
  height: 0.4rem;
  position: absolute;
  top: 1.3rem;
  left: -3.5rem;

}

/* 4月～6月 */
.month_img {
  width: 17.8rem;
  height: 4.63rem;
  object-fit: cover;
  margin: 0 auto;
  display: block;
  margin-top: 1.5rem;
}

.event_img {
  width: 18.6rem;
  height: 10rem;
  object-fit: cover;
  margin: 0 auto;
  margin-top: 1rem;
  display: block;
  filter: brightness(1.2);
}
.september_party{
  
  object-fit: cover;
  object-position: 50% 88%; /* ←ここで表示位置を調整 */
}
.month_event_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: calc(24em / 14);
  letter-spacing: calc(0.7em / 14);
  color: #000;
  text-align: center;
  margin-top: 0.5rem
}

.april_june_flex,
.july_september_flex,
.october_december_flex,
.january_march_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 3rem;
}

.april,
.may,
.june,
.july,
.august,
.september,
.october,
.november,
.december,
.january,
.february,
.march {
  width: 20.6rem;
  height: 23.5rem;
  border-radius: 1rem;
  border: #000 solid 0.1rem;
  background-color: #fff;
}

.event_wrap {
  margin-left: 4rem;
  margin-top: 1.5rem;
}

/* 料金表 */
.pricing_table {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 2.5rem;
  line-height: calc(36em / 25);
  color: #000;
  position: relative;
  margin-left: 2rem;
  margin-top: 10rem;
}

.pricing_table::before {
  content: "";
  background-color: #55D19B;
  width: 1rem;
  height: 4rem;
  position: absolute;
  top: 0rem;
  left: -2rem;
}

.pdf_img {
  width: 3.96rem;
  height: 4.72rem;
  object-fit: cover;

}

.price_text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: calc(30em / 16);
  letter-spacing: calc(0.8em / 16);
  color: #000;
}

.pdf_flex {
  display: flex;
  gap: 1.5rem;
  margin-bottom: 3.7rem;
  align-items: center;
  margin-left: 4rem;
  margin-top: 2.4rem;
  position: relative;
}

.pdf_flex::before {
  content: "";
  background-color: #CACACA;
  width: 66.1rem;
  height: 0.1rem;
  position: absolute;
  bottom: -1.5rem;
  left: 0rem;
}

.price_text {
  display: inline-block;
  line-height: 4.7rem;
  margin-left: 2rem;
}


/* サイドバー */
.niji_facility_head {
  width: 27.9rem;
  height: fit-content;
  padding-bottom: 2rem;
  border-radius: 1rem;
  border: #000 solid 0.1rem;
  background-color: #fff;
}

.concept_title_head,
.overview_title_head {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  display: block;
  margin-left: 2rem;
}

.business_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  display: block;
}

.nijinosato_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
}

.health_facilities_text,
.rihabili_text {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(19em / 13);
  display: block;

}

.concept_title_head {
  padding-top: 3.5rem;
}

.overview_title_head {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.plice_title_head {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  display: block;
  margin-left: 2rem;
  padding-bottom: 2rem;
}

.nijinosato_title {
  padding: 1.5rem 6.8rem 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem
}

.nijinosato_wrap {
  width: 20rem;
  padding-top: 2rem;
  margin-left: 2rem;
}

.business_box {
  padding: 1.5rem 0.8rem 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  margin-top: 3rem;
}


.business_wrap {
  width: 23rem;
  margin-top: 1rem;
  margin-left: 2rem;
}

.rihabili_box {
  padding: 1.5rem 0.8rem 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  margin-top: 2rem;
}

.niji_facility_head {
  position: sticky;
  top: 26rem;
  margin-bottom: 10rem;
}

.nijinosato_title,
.health_facilities_text,
.rihabili_text {
  position: relative;
}

.nijinosato_title::before {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 3.2rem;
  width: 2rem;
  height: 2rem;
  margin: auto;
  border-radius: 2rem;
  border: solid 0.1rem #000;
  background-color: #55D19B;
}

.nijinosato_title::after {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 3.6rem;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 0.6rem solid transparent;
  border-right: 0 solid transparent;
  border-left: 0.9rem solid #fff;
  border-bottom: 0.6rem solid transparent;
  box-sizing: border-box;
}

.health_facilities_text::before {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 0.2rem;
  width: 2rem;
  height: 2rem;
  margin: auto;
  border-radius: 2rem;
  border: solid 0.1rem #000;
  background-color: #55D19B;
}

.health_facilities_text::after {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 0.6rem;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 0.6rem solid transparent;
  border-right: 0 solid transparent;
  border-left: 0.9rem solid #fff;
  border-bottom: 0.6rem solid transparent;
  box-sizing: border-box;
}

.rihabili_text::before {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 5.2rem;
  width: 2rem;
  height: 2rem;
  margin: auto;
  border-radius: 2rem;
  border: solid 0.1rem #000;
  background-color: #55D19B;
}

.rihabili_text::after {
  content: '';
  position: absolute;
  top: 0rem;
  bottom: 0;
  right: 5.6rem;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 0.6rem solid transparent;
  border-right: 0 solid transparent;
  border-left: 0.9rem solid #fff;
  border-bottom: 0.6rem solid transparent;
  box-sizing: border-box;
}

#facility,
#event,
#plice {
  scroll-margin-top: 10rem;
}

/* フッター */
.footer {
  background-color: #F9C1DD;
}

.footer img {
  display: block;
}

.footer div {
  display: none;
}

/* 矢印 */
.nav_arrow {
  width: 2rem;
  height: 2rem;
  position: relative;
  top: 0.2rem;
  margin-left: 4rem;
  display: inline-block;
}

.nav_arrow::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #55D19B;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 0;
  right: 2.4rem;
}

.nav_arrow::after {
  content: "";
  display: inline-block;
  position: absolute;
  height: calc(1.4rem / 2 * tan(60deg));
  width: 0.8rem;
  background-color: #FFFFFF;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  bottom: 0.4rem;
  right: 2.9rem;
}

@media screen and (max-width: 699.98px) {

  .sp_only {
    display: block;
  }

  .pc_only {
    display: none;
  }

  .niji_facility_contents {
    padding: 3rem 1rem 6rem 1rem;
  }

  .main_title {
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    margin-bottom: 3rem;
    position: relative;
    margin-left: 0rem;
    color: #FFFFFF;
    background-color: #55D19B;
    text-align: center;
    width: fit-content;
    height: fit-content;
    padding: 1rem 2rem;
    margin: 2rem auto 2rem;
    border-radius: 1rem;
  }


  /* アコーディオンメニュー */
  .nav {
    display: none;
  }

  .nav_text {
    display: block;
    margin-bottom: 1rem;
  }

  .nav_wrap {
    padding: 1rem 2rem;
    font-family: "Zen Maru Gothic";
    width: 33.5rem;
    border-radius: 1rem;
    border: 0.1rem solid #000000;
    margin: 0 auto 1rem;
    background-color: white;
    margin-top: 1.5rem;
  }

  .nav_wrap nav {
    display: none;
    font-weight: 500;
  }

  .nav_open {
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    transition: 0.7s;
  }

  .nav_open.active {
    margin-bottom: 2rem;
  }

  .circle {
    position: relative;
  }

  .circle::before {
    content: "";
    width: 2.2rem;
    height: 2.2rem;
    background-color: #55D19B;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    right: -16.5rem;
  }

  .nav_open::before {
    content: "";
    position: absolute;
    background-color: #000;
    width: 1.4rem;
    height: 0.2rem;
    top: 1.1rem;
    right: 0.4rem;
    z-index: 9;
  }

  .nav_open::after {
    content: "";
    position: absolute;
    background-color: #000;
    width: 0.2rem;
    height: 1.4rem;
    top: 0.5rem;
    right: 1rem;
    transition: transform 0.7s;
    transform-origin: center;
  }

  .nav_open.active::after {
    transform: rotate(90deg);
  }

  .accordion {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: calc(24em / 16);
    color: #000;
    margin-top: 1.5rem;
    margin-left: 2rem;
  }

  /* アコーディオンメニューここまで */

  /* メインビジュアル */
  .main_visual {
    width: 35.5rem;
    height: 18rem;
    margin: 0 auto;
    display: block;
  }

  .niji_facility_contents {
    width: 35.5rem;
    margin-left: 1rem;
    margin-top: 1rem;
  }

  .slide_img {
    width: 28.9rem;
    height: 17rem;

  }

  .overview_dl {
    display: block;
    width: 28.8rem;
  }

  .overview_dl dd::after {
    width: 28.9rem;
    right: 0rem;
  }

  .niji_feature_flex,
  .staff_flex,
  .rehabilitation_flex {
    display: block;

  }


  .doctor_wrap,
  .staff_wrap,
  .rehabilitation_wrap,
  .short_rihabili_wrap,
  .support_wrap,
  .long_stay_wrap,
  .short_stay_wrap {
    margin-left: 3rem;
  }

  .doctor_text,
  .staff_text,
  .rehabilitation_text,
  .short_stay_text,
  .long_stay_text,
  .short_rihabili_text,
  .support_text {
    width: 28.9rem;
  }

  .doctor_wrap,
  .staff_wrap,
  .rehabilitation_wrap,
  .short_rihabili_wrap,
  .support_wrap,
  .long_stay_wrap,
  .short_stay_wrap {
    width: 28.9rem;

  }

  /* スライダー */
  .swiper-button-prev {
    left: 1rem;
  }

  .swiper-button-next {
    left: 30rem
  }

  /* 介護老人保健施設 */
  .health_facilities_title {
    font-size: 2rem;
  }

  .health_facilities_title::before {
    width: 0.5rem;
    height: 2.4rem;
    left: -1rem;
    top: 0.3rem;
  }

  /* 理念、運営方針 */
  .concept_wrap::before {
    width: 2rem;
    height: 0.4rem;
    left: -1.5rem;
    top: 1rem;
  }
  .concept_wrap{
    margin-top: 5rem;
  }

  .concept_title {
    margin-left: 1rem;
    font-size: 1.6rem;
  }

  /* 施設概要 */
  .overview_dl dd {
    width: 28.9rem;
  }
  .overview_dl dd:last-child{
    padding-bottom: 0rem;
  }

  .overview_wrap::before {
    width: 2rem;
    height: 0.4rem;
    left: -1.5rem;
    top: 1rem;
  }
.overview_wrap{
  margin-top: 5rem;
}
  .overview_title {
    margin-left: 1rem;
    font-size: 1.6rem;
  }

  /* ご利用できる方 */
  .usage_wrap {
    width: 28.9rem;

  }

  .usage_title {
    margin-left: 1rem;
    font-size: 1.6rem;
    margin-top: 5rem;
  }

  .usage_wrap::before {
    width: 2rem;
    height: 0.4rem;
    left: -1.5rem;
    top: 1rem;
  }

  /* 更生会にじの郷の特徴 */
  .nijinosato_feature {
    margin-left: 1rem;
    font-size: 1.6rem;
    margin-top: 5rem;
  }

  .nijinosato_feature_wrap::before {
    width: 2rem;
    height: 0.4rem;
    left: -1.5rem;
    top: 1rem;
  }

  /* 医師を配置 */
  .doctor_img,
  .rehabilitation_img,
  .rehabilitation_work_img {
    margin: 3.2rem auto 0rem;
    display: block;
  }

  /* 日頃の様子 */
  .daily_basis_appearance {
    flex-wrap: wrap;
    margin-left: 5rem;
  }

  .everyday_title {
    margin-left: 4rem;
    font-size: 1.6rem;
    margin-top: 5rem;
  }

  .everyday_title::before {
    width: 2rem;
    height: 0.4rem;
    left: -2.5rem;
    top: 1rem;
  }


  /* 年間行事イベント */
  .april_june_flex {
    gap: 1rem;
    justify-content: center;
  }

  .event_title {
    font-size: 2rem;
  }

  .event_title::before {
    width: 0.5rem;
    height: 2.4rem;
    left: -1rem;
    top: 0.3rem;
  }

  .event_text {
    margin-left: 3.6rem;
    font-size: 1.6rem;
  }

  .event_text::before {
    width: 2rem;
    height: 0.4rem;
    left: -2.5rem;
    top: 1rem;
  }

  .april,
  .may,
  .june,
  .july,
  .august,
  .september,
  .october,
  .november,
  .december,
  .january,
  .february,
  .march {
    width: calc(50% - 0.75rem);
    padding: 1rem;
    height: auto;
  }

  .month_img {
    width: 100%;
    height: auto;
  }

  .event_img {
    width: 13.7rem;
    height: 7.364rem;
  }



  /* 料金表 */
  .pricing_table {
    font-size: 2rem;

  }

  .pricing_table::before {
    width: 0.5rem;
    height: 2.4rem;
    left: -1rem;
    top: 0.3rem;
  }

  .pdf_flex::before {
    width: 28.1rem;
  }

  .event_wrap {
    margin-left: 0rem;
  }

  .nav_text_aut {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: calc(19em / 13);
    padding: 1.5rem 1.5rem 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .niji_box {
    margin-top: 3rem;
    margin-bottom: 4rem;
  }

  .niji_rihabiliation_box {
    /* margin-top: 3rem; */
    margin-bottom: 4rem;

  }

  .niji_group_home_box {
    /* margin-top: 3rem; */
    margin-bottom: 4rem;

  }



}